/*     89563 : 타이틀 텍스트      */
.title__89563__ {font-size:0; }
.title__89563__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__89563__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__89563__.style_top p {padding-top:8px;}
.title__89563__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__89563__.style_right p {padding-right:14px;}
.title__89563__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__89563__.style_bottom p {padding-bottom:10px;}
.title__89563__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__89563__.style_left p {padding-left:14px;}
.title__89563__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__89563__.style_circle1 p {padding-left:18px;}
.title__89563__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__89563__.style_circle2 p {padding-left:18px;}
.title__89563__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89563__ p {font-size:22px;}
	.title__89563__.style_top p:before {width:22px;}
	.title__89563__.style_right p:before {height:22px;}
	.title__89563__.style_bottom p:before {width:22px;}
	.title__89563__.style_left p:before {height:22px;}
}

/*     89564 : 이미지      */
.img__89564__ {max-width:100%}
.img__89564__ * {box-sizing:border-box}
.img__89564__ a {display:block;vertical-align:top}
.img__89564__ img {width:px;vertical-align:top}

/*     89565 : 타이틀 텍스트      */
.title__89565__ {font-size:0; }
.title__89565__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__89565__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__89565__.style_top p {padding-top:8px;}
.title__89565__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__89565__.style_right p {padding-right:14px;}
.title__89565__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__89565__.style_bottom p {padding-bottom:10px;}
.title__89565__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__89565__.style_left p {padding-left:14px;}
.title__89565__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__89565__.style_circle1 p {padding-left:18px;}
.title__89565__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__89565__.style_circle2 p {padding-left:18px;}
.title__89565__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89565__ p {font-size:22px;}
	.title__89565__.style_top p:before {width:22px;}
	.title__89565__.style_right p:before {height:22px;}
	.title__89565__.style_bottom p:before {width:22px;}
	.title__89565__.style_left p:before {height:22px;}
}

/*     89566 : 이미지      */
.img__89566__ {max-width:100%}
.img__89566__ * {box-sizing:border-box}
.img__89566__ a {display:block;vertical-align:top}
.img__89566__ img {width:px;vertical-align:top}

/*     89567 : 타이틀 텍스트      */
.title__89567__ {font-size:0; }
.title__89567__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__89567__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__89567__.style_top p {padding-top:8px;}
.title__89567__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__89567__.style_right p {padding-right:14px;}
.title__89567__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__89567__.style_bottom p {padding-bottom:10px;}
.title__89567__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__89567__.style_left p {padding-left:14px;}
.title__89567__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__89567__.style_circle1 p {padding-left:18px;}
.title__89567__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__89567__.style_circle2 p {padding-left:18px;}
.title__89567__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89567__ p {font-size:22px;}
	.title__89567__.style_top p:before {width:22px;}
	.title__89567__.style_right p:before {height:22px;}
	.title__89567__.style_bottom p:before {width:22px;}
	.title__89567__.style_left p:before {height:22px;}
}

/*     89568 : 이미지      */
.img__89568__ {max-width:100%}
.img__89568__ * {box-sizing:border-box}
.img__89568__ a {display:block;vertical-align:top}
.img__89568__ img {width:px;vertical-align:top}

/*     89569 : 타이틀 텍스트      */
.title__89569__ {font-size:0; }
.title__89569__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__89569__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__89569__.style_top p {padding-top:8px;}
.title__89569__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__89569__.style_right p {padding-right:14px;}
.title__89569__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__89569__.style_bottom p {padding-bottom:10px;}
.title__89569__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__89569__.style_left p {padding-left:14px;}
.title__89569__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__89569__.style_circle1 p {padding-left:18px;}
.title__89569__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__89569__.style_circle2 p {padding-left:18px;}
.title__89569__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89569__ p {font-size:22px;}
	.title__89569__.style_top p:before {width:22px;}
	.title__89569__.style_right p:before {height:22px;}
	.title__89569__.style_bottom p:before {width:22px;}
	.title__89569__.style_left p:before {height:22px;}
}

/*     89570 : 이미지      */
.img__89570__ {max-width:100%}
.img__89570__ * {box-sizing:border-box}
.img__89570__ a {display:block;vertical-align:top}
.img__89570__ img {width:px;vertical-align:top}

/*     89571 : 타이틀 텍스트      */
.title__89571__ {font-size:0; }
.title__89571__ p {
	display:inline-block; position:relative; margin:0; padding:0;
	font-size:20px; font-weight:bold; color:#000000; letter-spacing:-.03em; line-height:1.4em;
}
.title__89571__ p:before {content:''; position:absolute; background:#964a3c; font-size:0;}

.title__89571__.style_top p {padding-top:8px;}
.title__89571__.style_top p:before {top:0; left:0; width:18px; height:2px;}

.title__89571__.style_right p {padding-right:14px;}
.title__89571__.style_right p:before {top:16%; right:0; width:2px; height:18px;}

.title__89571__.style_bottom p {padding-bottom:10px;}
.title__89571__.style_bottom p:before {left:0; bottom:0; width:18px; height:2px;}

.title__89571__.style_left p {padding-left:14px;}
.title__89571__.style_left p:before {top:16%; left:0; width:2px; height:18px;}

.title__89571__.style_circle1 p {padding-left:18px;}
.title__89571__.style_circle1 p:before {top:0; bottom:0; left:0; width:10px; height:10px; margin:auto; border-radius:50%;}

.title__89571__.style_circle2 p {padding-left:18px;}
.title__89571__.style_circle2 p:before {
	top:0; left:0; bottom:0; width:10px; height:10px; margin:auto; border-radius:50%;
	border:2px solid #964a3c; background:none; box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__89571__ p {font-size:22px;}
	.title__89571__.style_top p:before {width:22px;}
	.title__89571__.style_right p:before {height:22px;}
	.title__89571__.style_bottom p:before {width:22px;}
	.title__89571__.style_left p:before {height:22px;}
}

/*     89572 : 이미지      */
.img__89572__ {max-width:100%}
.img__89572__ * {box-sizing:border-box}
.img__89572__ a {display:block;vertical-align:top}
.img__89572__ img {width:px;vertical-align:top}

